﻿:root{
    --logo-main: white;
    --logo-aqua:aqua;
}



@keyframes drop {
    0% {
        -webkit-transform: translateY();
        transform: translateY();
        /* opacity: 1; */
        opacity: 0;
        /* top: 0px; */
        /* scale: 0; */
    }

    50% {
        /* -webkit-transform: translateY(0); */
        transform: translateY(0);
        opacity: 1;
        /* top: 10px; */
    }

    100% {
        /* -webkit-transform: translateY(110vh); */
        transform: translateY(110vh);
        opacity: 0;
        /* top: 20px; */
    }
}

@media (min-width: 1025px) {
    .sticky-header .tt-obj-logo {
        min-width: 250px;
    }
}

@media (max-width: 1560px) {
    .tt-obj-logo {
        min-width: 250px;
    }
}

.tt-obj-logo {
    min-width: 293px;
}

.fill-logo-main {
    fill: var(--logo-main);
}
.stroke-logo-main{
    stroke: var(--logo-main);
}
@media (min-width: 1025px) {
    .sticky-header .tt-logo__alignment {
/*        top: 10px;
        left: 25px;*/
    }
}

@media (max-width: 1560px) {
    .tt-logo__alignment {
        /*left: 40px;*/ /*original*/
    }
}

.tt-logo__alignment {
    /*top: -34px;*/ /*original*/
    /*left: 54px;*/ /*original*/
}

.tt-logo {
    line-height: 0;
    display: flex;
    position: absolute;
    align-items: center;
}

.tt-logo__icon > * {
    width: 100%;
    height: 45px; /*original: auto*/ 
}

img, svg {
    vertical-align: middle;
}

.tt-logo__icon-color01 {
    fill: var(--logo-main);
}

.tt-logo__icon-color02 {
    fill: var(--logo-aqua);
    -webkit-animation: 7s infinite drop;
    animation: 3s infinite drop;
}



@media (min-width: 1025px) {
    .sticky-header .tt-logo__text {
        font-size: 27px;
        margin-top: 10px;
    }
}

@media (max-width: 1560px) {
    .tt-logo__text {
        font-size: 33px;
    }
}

.tt-logo__text {
    font-size: 36px;
    line-height: 1;
    color: var(--logo-main);
    /* font-family: Raleway, sans-serif; */
    /*margin-top: 3px;*/
    position: relative;
    overflow: hidden;
}

@media (max-width: 1560px) {
    .row-header-layout.sticky-header .wave_container {
        top: 6px;
        height: 17px;
    }
}

.row-header-layout.sticky-header .wave_container {
    top: 6px;
    height: 17px;
}

.wave_container {
    position: absolute;
    width: calc(100% - 2px);
    left: 2px;
    top: 6px;/*original 1*/
    overflow: hidden;
}

@media (min-width: 1025px) {
    .sticky-header .tt-logo__text {
        font-size: 27px;
        margin-top: 10px;
    }
}

@media (max-width: 1560px) {
    .tt-logo__text {
        font-size: 33px;
    }
}

.tt-logo__text {
    font-size: 36px;
    line-height: 1;
    fill: var(--logo-main);
    /* font-family: Raleway, sans-serif; */
    /*margin-top: 3px;*/
    position: relative;
    overflow: hidden;
}

.wave_container svg {
    transition: .2s ease-in-out;
}

    .wave_container svg path {
        fill: var(--logo-aqua);
        opacity: .7;
    }

@media (min-width: 1025px) {
    .sticky-header .tt-logo__text {
        font-size: 27px;
        margin-top: 10px;
    }
}

@media (max-width: 1560px) {
    .tt-logo__text {
        font-size: 25px;
    }
}
